---
layout: track
path: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/2-step-up.mp3
audio: /assets/albums/psykedelisk-pop/2-step-up.mp3
slug: psykedelisk-pop/2-step-up
albumSlug: psykedelisk-pop
trackSlug: 2-step-up
coverPath: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/2-step-up.jpeg
cover: /assets/albums/psykedelisk-pop/2-step-up.jpeg
format:
  tagTypes:
    - ID3v2.4
  trackInfo: []
  lossless: false
  container: MPEG
  codec: MPEG 1 Layer 3
  sampleRate: 44100
  numberOfChannels: 2
  bitrate: 128000
  codecProfile: CBR
  numberOfSamples: 8174592
  duration: 185.36489795918368
native:
  ID3v2.4:
    - id: TCON
      value: Electro Pop
    - id: COMM
      value:
        language: XXX
        description: c0
        text: www.sakrecoer.com - www.basspistol.com
    - id: TIT2
      value: Step Up
    - id: COMM
      value:
        language: XXX
        description: RELEASECOUNTRY
        text: SE
    - id: COMM
      value:
        language: XXX
        description: LABEL
        text: Basspistol
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASETRACKID
        text: 6842fa39-a904-4d7d-b8f2-2bc46ac06293
    - id: COMM
      value:
        language: XXX
        description: ORIGINALDATE
        text: '2010'
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASEGROUPID
        text: 2ab5cbaa-6818-4604-8070-26b81b860bfa
    - id: COMM
      value:
        language: XXX
        description: RELEASESTATUS
        text: official
    - id: COMM
      value:
        language: XXX
        description: ACOUSTID_ID
        text: 7bd461de-9e05-4ee7-b71d-4bbf51d23ed2
    - id: COMM
      value:
        language: XXX
        description: CATALOGNUMBER
        text: BPIST001
    - id: COMM
      value:
        language: XXX
        description: MEDIA
        text: Digital Media
    - id: COMM
      value:
        language: XXX
        description: RELEASETYPE
        text: album
    - id: COMM
      value:
        language: XXX
        description: ORIGINALYEAR
        text: '2010'
    - id: COMM
      value:
        language: XXX
        description: ARTISTS
        text: reSet Sakrecoer
    - id: 'TXXX:MusicBrainz Album Artist Id'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: 'TXXX:musicbrainz_albumartistid'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: TPOS
      value: 1/1
    - id: 'TXXX:MusicBrainz Album Id'
      value: fda0a215-114f-4c4b-9220-3b2157368a3f
    - id: 'TXXX:musicbrainz_albumid'
      value: fda0a215-114f-4c4b-9220-3b2157368a3f
    - id: TPE2
      value: reSet Sakrecoer
    - id: TALB
      value: Psykedelisk Pop
    - id: 'TXXX:MusicBrainz Artist Id'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: 'TXXX:musicbrainz_artistid'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: TPE1
      value: reSet Sakrecoer
    - id: UFID
      value: &ref_0
        owner_identifier: 'http://musicbrainz.org'
        identifier: !<tag:yaml.org,2002:binary> NjFlOGExODctZTZmMC00ODE5LTgyNDItNmI0NzEzMTRkZmZl
    - id: TSOP
      value: Sakrecoer
    - id: TRCK
      value: 2/10
    - id: TDRC
      value: '2010-01-01'
    - id: USLT
      value:
        language: eng
        description: lyrics
        text: |-
          get down
          it's now or never
          are you like me do you feel the fever?
          do you also dream of the words all together?
          of colors , love and of happy for ever?

          it can't be that hard we just have to work
          the politicians are all an obvious set of jerks
          lets challange the nonsense just for a while
          and later you'll tell me it was worth to try

          step up
          take your time
          but don't be too long you don't want to waste mine
          and if you don't want to, to me its fine
          but the present situation wont be that kind

          they say to let you live they should produce your car
          but if you ask me i think they go too far
          if you need ten they'll make 4000 jars
          and this is the message of the following bars

          BRIDGE
          it's all about the money
          it's all about the flooz
          it's not about love
          and it's not about yous
          it'as all about mass production
          hyper corruption where your the one to lose
          so get down stand up
          lets fight them back
          we could blow them to hell in a heavy attack
          push them real hard out of their track
          brothers and sisters it's of you we lack

          stand up
          no time to loose
          the people of the world is having the blues
          they tired of being ruled by the everlasting fools
          it's time we get together on our own set of rules

          they say we have to bow to get allong with our lifes
          but that my brother is the fatest of lies
          they give us some shit and you play the fly
          do realy like that game of selling and buy?
    - id: WOAS
      value: 'https://archive.org/details/BPIST001'
quality:
  warnings: []
common:
  track:
    'no': 2
    of: 10
  disk:
    'no': 1
    of: 1
  genre:
    - Electro Pop
  comment:
    - www.sakrecoer.com - www.basspistol.com
    - SE
    - Basspistol
    - 6842fa39-a904-4d7d-b8f2-2bc46ac06293
    - '2010'
    - 2ab5cbaa-6818-4604-8070-26b81b860bfa
    - official
    - 7bd461de-9e05-4ee7-b71d-4bbf51d23ed2
    - BPIST001
    - Digital Media
    - album
    - '2010'
    - reSet Sakrecoer
  title: Step Up
  musicbrainz_albumartistid:
    - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  musicbrainz_albumid: fda0a215-114f-4c4b-9220-3b2157368a3f
  albumartist: reSet Sakrecoer
  album: Psykedelisk Pop
  musicbrainz_artistid:
    - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  artists:
    - reSet Sakrecoer
  artist: reSet Sakrecoer
  musicbrainz_recordingid: 61e8a187-e6f0-4819-8242-6b471314dffe
  artistsort: Sakrecoer
  year: 2010
  date: '2010-01-01'
transformed:
  ID3v2.4:
    TCON: Electro Pop
    c0: www.sakrecoer.com - www.basspistol.com
    TIT2: Step Up
    RELEASECOUNTRY: SE
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 6842fa39-a904-4d7d-b8f2-2bc46ac06293
    ORIGINALDATE: '2010'
    MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
    RELEASESTATUS: official
    ACOUSTID_ID: 7bd461de-9e05-4ee7-b71d-4bbf51d23ed2
    CATALOGNUMBER: BPIST001
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2010'
    ARTISTS: reSet Sakrecoer
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
    'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
    TPE2: reSet Sakrecoer
    TALB: Psykedelisk Pop
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: reSet Sakrecoer
    UFID: *ref_0
    TSOP: Sakrecoer
    TRCK: 2/10
    TDRC: '2010-01-01'
    lyrics: |-
      get down
      it's now or never
      are you like me do you feel the fever?
      do you also dream of the words all together?
      of colors , love and of happy for ever?

      it can't be that hard we just have to work
      the politicians are all an obvious set of jerks
      lets challange the nonsense just for a while
      and later you'll tell me it was worth to try

      step up
      take your time
      but don't be too long you don't want to waste mine
      and if you don't want to, to me its fine
      but the present situation wont be that kind

      they say to let you live they should produce your car
      but if you ask me i think they go too far
      if you need ten they'll make 4000 jars
      and this is the message of the following bars

      BRIDGE
      it's all about the money
      it's all about the flooz
      it's not about love
      and it's not about yous
      it'as all about mass production
      hyper corruption where your the one to lose
      so get down stand up
      lets fight them back
      we could blow them to hell in a heavy attack
      push them real hard out of their track
      brothers and sisters it's of you we lack

      stand up
      no time to loose
      the people of the world is having the blues
      they tired of being ruled by the everlasting fools
      it's time we get together on our own set of rules

      they say we have to bow to get allong with our lifes
      but that my brother is the fatest of lies
      they give us some shit and you play the fly
      do realy like that game of selling and buy?
    WOAS: 'https://archive.org/details/BPIST001'
all:
  TCON: Electro Pop
  c0: www.sakrecoer.com - www.basspistol.com
  TIT2: Step Up
  RELEASECOUNTRY: SE
  LABEL: Basspistol
  MUSICBRAINZ_RELEASETRACKID: 6842fa39-a904-4d7d-b8f2-2bc46ac06293
  ORIGINALDATE: '2010'
  MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
  RELEASESTATUS: official
  ACOUSTID_ID: 7bd461de-9e05-4ee7-b71d-4bbf51d23ed2
  CATALOGNUMBER: BPIST001
  MEDIA: Digital Media
  RELEASETYPE: album
  ORIGINALYEAR: '2010'
  ARTISTS: reSet Sakrecoer
  'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  TPOS: 1/1
  'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
  'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
  TPE2: reSet Sakrecoer
  TALB: Psykedelisk Pop
  'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  TPE1: reSet Sakrecoer
  UFID: *ref_0
  TSOP: Sakrecoer
  TRCK: 2/10
  TDRC: '2010-01-01'
  lyrics: |-
    get down
    it's now or never
    are you like me do you feel the fever?
    do you also dream of the words all together?
    of colors , love and of happy for ever?

    it can't be that hard we just have to work
    the politicians are all an obvious set of jerks
    lets challange the nonsense just for a while
    and later you'll tell me it was worth to try

    step up
    take your time
    but don't be too long you don't want to waste mine
    and if you don't want to, to me its fine
    but the present situation wont be that kind

    they say to let you live they should produce your car
    but if you ask me i think they go too far
    if you need ten they'll make 4000 jars
    and this is the message of the following bars

    BRIDGE
    it's all about the money
    it's all about the flooz
    it's not about love
    and it's not about yous
    it'as all about mass production
    hyper corruption where your the one to lose
    so get down stand up
    lets fight them back
    we could blow them to hell in a heavy attack
    push them real hard out of their track
    brothers and sisters it's of you we lack

    stand up
    no time to loose
    the people of the world is having the blues
    they tired of being ruled by the everlasting fools
    it's time we get together on our own set of rules

    they say we have to bow to get allong with our lifes
    but that my brother is the fatest of lies
    they give us some shit and you play the fly
    do realy like that game of selling and buy?
  WOAS: 'https://archive.org/details/BPIST001'
nextTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/3-r-vhj-lmen.mp3
  audio: /assets/albums/psykedelisk-pop/3-r-vhj-lmen.mp3
  slug: psykedelisk-pop/3-r-vhj-lmen
  albumSlug: psykedelisk-pop
  trackSlug: 3-r-vhj-lmen
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/3-r-vhj-lmen.jpeg
  cover: /assets/albums/psykedelisk-pop/3-r-vhj-lmen.jpeg
  format:
    tagTypes:
      - ID3v2.4
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 11240064
    duration: 254.87673469387755
  native:
    ID3v2.4:
      - id: TCON
        value: Electro Pop
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.sakrecoer.com - www.basspistol.com
      - id: TIT2
        value: Rövhjälmen
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: SE
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 09507e35-ba5c-4d3b-8a00-4900a28a28e6
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2010'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 2ab5cbaa-6818-4604-8070-26b81b860bfa
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 074712e2-5ccb-4ed6-bc8c-61fa52f8a850
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST001
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2010'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: reSet Sakrecoer
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_albumartistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: fda0a215-114f-4c4b-9220-3b2157368a3f
      - id: 'TXXX:musicbrainz_albumid'
        value: fda0a215-114f-4c4b-9220-3b2157368a3f
      - id: TPE2
        value: reSet Sakrecoer
      - id: TALB
        value: Psykedelisk Pop
      - id: 'TXXX:MusicBrainz Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_artistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPE1
        value: reSet Sakrecoer
      - id: UFID
        value: &ref_1
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> OGI1ZDFjOTUtNDRhZC00YzQ1LTkxODMtNzg0ODhjMmU0NTA3
      - id: TSOP
        value: Sakrecoer
      - id: TRCK
        value: 3/10
      - id: TDRC
        value: '2010-01-01'
      - id: USLT
        value:
          language: eng
          description: lyrics
          text: >-
            Varva ner, satt dig i soffan.

            Morgonen ar ung, atminstande det ar du.

            Vi har sprungit natten.

            Som fisken och katten.

            Vi har fangat tid, och dansat med Fan.


            Sa Varva ner med mig

            Varva ner.


            Ta en macka, ingen lever pastej..?

            Till Open Core och racka, Till kasorskan saga Hej!

            Vad fin i haret hon var, ah hon sag sa himla gla', hon dansa sa
            himla bra...

            Oj! Ja, men dar star ju du och jag. He! Ah vad bra, du ser ju annu
            lika bra, du ser ju forfan annu, annu mer bra, du ser sa himmla bra.

            Ut med dig vill jag ga

            Kom ut med mig, sa kom ut med mig.


            Kom och satt dig i soffan.

            Natten har gatt over.

            Vi har ost sa det blir over.

            Ta av dig rovhjalmen nu for fan,

            Det finns inte djavel forfan,

            Det finns inte en djavels hjarta att bullta pa.

            Vi lat dom alla ga, pa efter-for-efterfesten,

            Dar som alla ingen var.

            Ta av dig rovhjalmen.
      - id: WOAS
        value: 'https://archive.org/details/BPIST001'
  quality:
    warnings: []
  common:
    track:
      'no': 3
      of: 10
    disk:
      'no': 1
      of: 1
    genre:
      - Electro Pop
    comment:
      - www.sakrecoer.com - www.basspistol.com
      - SE
      - Basspistol
      - 09507e35-ba5c-4d3b-8a00-4900a28a28e6
      - '2010'
      - 2ab5cbaa-6818-4604-8070-26b81b860bfa
      - official
      - 074712e2-5ccb-4ed6-bc8c-61fa52f8a850
      - BPIST001
      - Digital Media
      - album
      - '2010'
      - reSet Sakrecoer
    title: Rövhjälmen
    musicbrainz_albumartistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    musicbrainz_albumid: fda0a215-114f-4c4b-9220-3b2157368a3f
    albumartist: reSet Sakrecoer
    album: Psykedelisk Pop
    musicbrainz_artistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    artists:
      - reSet Sakrecoer
    artist: reSet Sakrecoer
    musicbrainz_recordingid: 8b5d1c95-44ad-4c45-9183-78488c2e4507
    artistsort: Sakrecoer
    year: 2010
    date: '2010-01-01'
  transformed:
    ID3v2.4:
      TCON: Electro Pop
      c0: www.sakrecoer.com - www.basspistol.com
      TIT2: Rövhjälmen
      RELEASECOUNTRY: SE
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 09507e35-ba5c-4d3b-8a00-4900a28a28e6
      ORIGINALDATE: '2010'
      MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
      RELEASESTATUS: official
      ACOUSTID_ID: 074712e2-5ccb-4ed6-bc8c-61fa52f8a850
      CATALOGNUMBER: BPIST001
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: reSet Sakrecoer
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
      'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
      TPE2: reSet Sakrecoer
      TALB: Psykedelisk Pop
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: reSet Sakrecoer
      UFID: *ref_1
      TSOP: Sakrecoer
      TRCK: 3/10
      TDRC: '2010-01-01'
      lyrics: >-
        Varva ner, satt dig i soffan.

        Morgonen ar ung, atminstande det ar du.

        Vi har sprungit natten.

        Som fisken och katten.

        Vi har fangat tid, och dansat med Fan.


        Sa Varva ner med mig

        Varva ner.


        Ta en macka, ingen lever pastej..?

        Till Open Core och racka, Till kasorskan saga Hej!

        Vad fin i haret hon var, ah hon sag sa himla gla', hon dansa sa himla
        bra...

        Oj! Ja, men dar star ju du och jag. He! Ah vad bra, du ser ju annu lika
        bra, du ser ju forfan annu, annu mer bra, du ser sa himmla bra.

        Ut med dig vill jag ga

        Kom ut med mig, sa kom ut med mig.


        Kom och satt dig i soffan.

        Natten har gatt over.

        Vi har ost sa det blir over.

        Ta av dig rovhjalmen nu for fan,

        Det finns inte djavel forfan,

        Det finns inte en djavels hjarta att bullta pa.

        Vi lat dom alla ga, pa efter-for-efterfesten,

        Dar som alla ingen var.

        Ta av dig rovhjalmen.
      WOAS: 'https://archive.org/details/BPIST001'
  all:
    TCON: Electro Pop
    c0: www.sakrecoer.com - www.basspistol.com
    TIT2: Rövhjälmen
    RELEASECOUNTRY: SE
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 09507e35-ba5c-4d3b-8a00-4900a28a28e6
    ORIGINALDATE: '2010'
    MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
    RELEASESTATUS: official
    ACOUSTID_ID: 074712e2-5ccb-4ed6-bc8c-61fa52f8a850
    CATALOGNUMBER: BPIST001
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2010'
    ARTISTS: reSet Sakrecoer
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
    'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
    TPE2: reSet Sakrecoer
    TALB: Psykedelisk Pop
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: reSet Sakrecoer
    UFID: *ref_1
    TSOP: Sakrecoer
    TRCK: 3/10
    TDRC: '2010-01-01'
    lyrics: >-
      Varva ner, satt dig i soffan.

      Morgonen ar ung, atminstande det ar du.

      Vi har sprungit natten.

      Som fisken och katten.

      Vi har fangat tid, och dansat med Fan.


      Sa Varva ner med mig

      Varva ner.


      Ta en macka, ingen lever pastej..?

      Till Open Core och racka, Till kasorskan saga Hej!

      Vad fin i haret hon var, ah hon sag sa himla gla', hon dansa sa himla
      bra...

      Oj! Ja, men dar star ju du och jag. He! Ah vad bra, du ser ju annu lika
      bra, du ser ju forfan annu, annu mer bra, du ser sa himmla bra.

      Ut med dig vill jag ga

      Kom ut med mig, sa kom ut med mig.


      Kom och satt dig i soffan.

      Natten har gatt over.

      Vi har ost sa det blir over.

      Ta av dig rovhjalmen nu for fan,

      Det finns inte djavel forfan,

      Det finns inte en djavels hjarta att bullta pa.

      Vi lat dom alla ga, pa efter-for-efterfesten,

      Dar som alla ingen var.

      Ta av dig rovhjalmen.
    WOAS: 'https://archive.org/details/BPIST001'
previousTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/1-janne-i-min-hj-rna.mp3
  audio: /assets/albums/psykedelisk-pop/1-janne-i-min-hj-rna.mp3
  slug: psykedelisk-pop/1-janne-i-min-hj-rna
  albumSlug: psykedelisk-pop
  trackSlug: 1-janne-i-min-hj-rna
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/1-janne-i-min-hj-rna.jpeg
  cover: /assets/albums/psykedelisk-pop/1-janne-i-min-hj-rna.jpeg
  format:
    tagTypes:
      - ID3v2.4
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 9077760
    duration: 205.84489795918367
  native:
    ID3v2.4:
      - id: TCON
        value: Electro Pop
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.sakrecoer.com - www.basspistol.com
      - id: TIT2
        value: Janne I Min Hjärna
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: SE
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: a9d8a4ea-8ac5-47a2-a05f-c9e6e8fb3974
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2010'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 2ab5cbaa-6818-4604-8070-26b81b860bfa
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: d233834c-cfb4-4598-93ae-a308eb774dec
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST001
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2010'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: reSet Sakrecoer
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_albumartistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: fda0a215-114f-4c4b-9220-3b2157368a3f
      - id: 'TXXX:musicbrainz_albumid'
        value: fda0a215-114f-4c4b-9220-3b2157368a3f
      - id: TPE2
        value: reSet Sakrecoer
      - id: TALB
        value: Psykedelisk Pop
      - id: 'TXXX:MusicBrainz Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_artistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPE1
        value: reSet Sakrecoer
      - id: UFID
        value: &ref_2
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> OWRjMjY0NWEtYjBlYi00ODk3LTg2NTktZTY5MmE2OWM4NGI3
      - id: TSOP
        value: Sakrecoer
      - id: TRCK
        value: 1/10
      - id: TDRC
        value: '2010-01-01'
      - id: USLT
        value:
          language: eng
          description: lyrics
          text: |-
            Oh Marie, Janne är på min hjärna.
            Han vet precis,
            Hur allting ska fungera.
            Han sätter mig i meditation.
            Min själ i levitation
            Jag svävar upp i det blå
            Tack vare det gröna...
      - id: WOAS
        value: 'https://archive.org/details/BPIST001'
  quality:
    warnings: []
  common:
    track:
      'no': 1
      of: 10
    disk:
      'no': 1
      of: 1
    genre:
      - Electro Pop
    comment:
      - www.sakrecoer.com - www.basspistol.com
      - SE
      - Basspistol
      - a9d8a4ea-8ac5-47a2-a05f-c9e6e8fb3974
      - '2010'
      - 2ab5cbaa-6818-4604-8070-26b81b860bfa
      - official
      - d233834c-cfb4-4598-93ae-a308eb774dec
      - BPIST001
      - Digital Media
      - album
      - '2010'
      - reSet Sakrecoer
    title: Janne I Min Hjärna
    musicbrainz_albumartistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    musicbrainz_albumid: fda0a215-114f-4c4b-9220-3b2157368a3f
    albumartist: reSet Sakrecoer
    album: Psykedelisk Pop
    musicbrainz_artistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    artists:
      - reSet Sakrecoer
    artist: reSet Sakrecoer
    musicbrainz_recordingid: 9dc2645a-b0eb-4897-8659-e692a69c84b7
    artistsort: Sakrecoer
    year: 2010
    date: '2010-01-01'
  transformed:
    ID3v2.4:
      TCON: Electro Pop
      c0: www.sakrecoer.com - www.basspistol.com
      TIT2: Janne I Min Hjärna
      RELEASECOUNTRY: SE
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: a9d8a4ea-8ac5-47a2-a05f-c9e6e8fb3974
      ORIGINALDATE: '2010'
      MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
      RELEASESTATUS: official
      ACOUSTID_ID: d233834c-cfb4-4598-93ae-a308eb774dec
      CATALOGNUMBER: BPIST001
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: reSet Sakrecoer
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
      'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
      TPE2: reSet Sakrecoer
      TALB: Psykedelisk Pop
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: reSet Sakrecoer
      UFID: *ref_2
      TSOP: Sakrecoer
      TRCK: 1/10
      TDRC: '2010-01-01'
      lyrics: |-
        Oh Marie, Janne är på min hjärna.
        Han vet precis,
        Hur allting ska fungera.
        Han sätter mig i meditation.
        Min själ i levitation
        Jag svävar upp i det blå
        Tack vare det gröna...
      WOAS: 'https://archive.org/details/BPIST001'
  all:
    TCON: Electro Pop
    c0: www.sakrecoer.com - www.basspistol.com
    TIT2: Janne I Min Hjärna
    RELEASECOUNTRY: SE
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: a9d8a4ea-8ac5-47a2-a05f-c9e6e8fb3974
    ORIGINALDATE: '2010'
    MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
    RELEASESTATUS: official
    ACOUSTID_ID: d233834c-cfb4-4598-93ae-a308eb774dec
    CATALOGNUMBER: BPIST001
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2010'
    ARTISTS: reSet Sakrecoer
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
    'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
    TPE2: reSet Sakrecoer
    TALB: Psykedelisk Pop
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: reSet Sakrecoer
    UFID: *ref_2
    TSOP: Sakrecoer
    TRCK: 1/10
    TDRC: '2010-01-01'
    lyrics: |-
      Oh Marie, Janne är på min hjärna.
      Han vet precis,
      Hur allting ska fungera.
      Han sätter mig i meditation.
      Min själ i levitation
      Jag svävar upp i det blå
      Tack vare det gröna...
    WOAS: 'https://archive.org/details/BPIST001'
---
